
/**
 * Articles
 */
#article_top {    
    background-color: rgb(224, 168, 107);   
	height: 50px;	
}

#article_top_shadow {
    background: -moz-linear-gradient(top,  rgba(64,64,64,0.65) 0%, rgba(71,71,71,0.46) 10%, rgba(92,92,92,0.17) 26%, rgba(108,108,108,0) 35%, rgba(126,126,126,0) 45%, rgba(172,172,172,0) 67%, rgba(231,231,231,0) 91%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,64,64,0.65)), color-stop(10%,rgba(71,71,71,0.46)), color-stop(26%,rgba(92,92,92,0.17)), color-stop(35%,rgba(108,108,108,0)), color-stop(45%,rgba(126,126,126,0)), color-stop(67%,rgba(172,172,172,0)), color-stop(91%,rgba(231,231,231,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6404040', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    position: absolute;
    height: 70px;
    width: 100%;  
	display: none;	
}

#article_top_top {
    height: 50px;
	display: inline;
}

#article_top_top .postdatetime {
    margin-left: 10px;
    width: 40px;
    height: 40px;
}

#article_top_top div.postdate_daymonth {
    color: white;
    background-color: #3B4E62;
    font-size: 12px;
    line-height: 17px;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
}

#article_top_top div.postdate_year {
    color: #030615;
    background-color: white;
    font-size: 12px;
    line-height: 17px;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
}

#article_top_left {                
	display: none;
	padding-top: 5px;
}

#article_top_left ul {
    list-style-type: none;
    font-size: 14pt;
    font-weight: 100;
    color: white;
    text-transform: lowercase;
    text-align: center;
    padding-left: 0;
	margin: 0;
}

#article_top_left ul a {
    text-decoration: none;
    color: white; 
    font-weight: 200;
}

#article_top_left ul a.category-cybersecurite-decryptee
, #article_top_left ul a.category-cybersecurite-pratique
, #article_top_left ul a.category-culture-cybersecurite
, #article_top_left ul a.category-cybersecurite-decalee
, #article_top_left ul a.category-cybersecurite-des-enfants {
    font-weight: 400;
}

#article_top_left ul a:hover {
    text-decoration: underline;
    color: white;   
}

#article_top_left .postcategorypicto {
    width: 90px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: 90px 90px;
    margin: auto;
    margin-left: 25px;
}

#article_top_left.category-securite-des-enfants .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/enfance_90px.png);
}

#article_top_left.category-bon-a-savoir .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/news_90px.png);
}

#article_top_left.category-insolite .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/insolite_90px.png);
}

#article_top_left.category-actus-pratiques .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/pratique_90px.png);
}

#article_top_left.category-decrypte-par-panoptinet .postcategorypicto {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/categories/reference_90px.png);
}

#article_top_content {        
    height: 50px;
	display: inline;
}

#article_top_content_title h1 {
    color: white;
    font-weight: 700;
    font-size: 14pt;
    font-size: 4vw;
    line-height: 46px;
    padding-left: 10px;       
    height: 50px;
    overflow-y: hidden;
    margin-top: 0;
    margin-bottom: 0;
}

#article_top_content_socials {
    height: 40px;    
    color: transparent !important;
	background-color: white;
	padding-top: 10px;
	padding-left: 10px;
}

#socials_share_button {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/btn_partager);
    width: 67px;
    height: 17px;
    float: left;
}

.followers_flag {
    background-repeat: no-repeat;
    color: transparent !important;
    height: 17px;    
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 12px;
    text-align: center;
}

div.followers_facebook {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_fb.png);
    width: 15px;    
    text-indent: 20px;
}

div.followers_twitter {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_tw.png);    
    width: 20px;
    text-indent: 30px;
}

div.followers_google {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_g+.png);    
    width: 20px;
    text-indent: 25px;
}

div.followers_linkedin {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_linkedin.png);    
    width: 20px;
    text-indent: 25px;
}

div.share_email {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/email.png);
    background-repeat: no-repeat;
    color: white;
    height: 17px;    
    float: left;
    margin-top: 2px;
    margin-left: 15px;
    width: 19px;
}

#article_content {
    background-color: white;    
    display: block;	
    margin-top: 40px;
}

#article_thumbnail {
    float: left;
    width: 140px;
    height: 140px;
	display: none;
}

#article_thumbnail img {
    width: 140px;
    height: 140px;
}

#article_content .post {    
    margin-left: 10px;    
    font-size: 14px;
    text-align: justify;
    background-color: white;
	padding-right: 10px;
}

#article_content .post p.chapeau_article {
    font-weight: 700;
}

#article_content .post p.chapeau_article span.lettrine {
    font-size: 40px;
    float: left;
    line-height: 30px;
    margin-top: 3px;
}

#article_content .post h2 {
    background-color: rgb(59, 77, 99);
    color: white;
    font-weight: 300;
    line-height: 30px;
    font-size: 25px;
    padding-left: 5px;
    text-align: left;
}

#article_content .post h3 {
    background-color: #F2C00B;
    font-weight: 600;
    color: black;
    padding: 2px 10px 2px 10px;
    display: inline-block;
    margin: 0;
}

#article_content .post blockquote {
    color: rgb(59, 77, 99);
    font-style: italic;
    font-weight: 400;
    margin-left: -60px;
    margin-right: 0;
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/quote_open.png);
    background-repeat: no-repeat;
    background-position: top left;
}

#article_content .post blockquote p {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/quote_close.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    text-align: center;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#article_content .post p.quote_author {
    font-style: italic;
    font-weight: 300;
    text-decoration: underline;
    color: rgb(59, 77, 99);
    margin-right: 70px;
    text-align: right;
    font-size: 12px;
}

#article_content .post p.article_sources {
    font-style: italic;
    text-align: right;
    font-size: 12px;
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/article_source.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-right: 45px;
    padding-top: 18px;
}

#article_content .post img {
    margin-left: 0px;
    max-width: 100%;
	max-height: 300px; 
	height: auto;
	width: auto;
}

#article_content .post img.wp-smiley {
    margin: 0;
}

#article_socials {
    
}

#article_tags {
    background-color: rgb(210, 214, 219);        
    min-height: 30px; 
    color: rgb(144, 144, 144);
    display: inline-block;
    font-size: 14px;
    margin-top: 25px;
    padding: 5px;
}

#article_tags span.title {
    line-height: 30px;
    color: rgb(59, 77, 99);
    font-weight: 600;
    margin-left: 10px;
    margin-right: 10px;
}

#article_tags a.tag {
    margin-right: 4px;
    display: inline-block;
    line-height: 20px;
    word-wrap: normal;
    margin-left: 5px;
    margin-bottom: 2px;
    text-decoration: none;
}

#article_tags a.tag:hover {
    color: black;
}

#loop_advert_container {
    width: 100%;
    padding-top: 15px;
    margin-bottom: 15px;
	display: block;
}

#loop_advert {
    width: 100%;
    background-color: transparent;
    margin: auto;
}

#loop_advert_container_top {
    width: 100%;
	display: block;	
}

#loop_advert_top {
    width: 100%;
    background-color: transparent;
    margin: auto;
}

#loop_advert_top iframe {
    margin-left: 0;
}

#comments {
    background-color: #FF661C;        
    color: white;
    padding-left: 10px;
    font-size: 12px;
}

#comments h2.comments-title {
    font-weight: 300;
    padding-top: 10px;
    margin: 0;
}

#comments label {
    font-size: 12px;
}
 
div.comment div.comment-author
, div.pingback div.comment-author {
    background-color: black;
    color: white;
    height: 25px;
    width: 150px;
    line-height: 25px;
    text-indent: 5px;
    font-size: 14px;
    overflow: hidden;
}

div.comment-author a {
    color: white;
}

div.comment-date {
    float: right;
    width: 200px;
    font-size: 12px;
    text-align: right;
    margin-right: 25px;
}

div.comment p
, div.pingback p {
    background-color: rgb(247, 162, 122);
    color: black;
    font-size: 12px;
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 5px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 30px;
    margin-right: 20px;
}

div.pingback a {
    color: white;
    font-size: 14px;}

div.reply {
    font-size: 14px;
    text-align: right;
    margin-right: 20px;
    margin-bottom: 10px;
}

div.reply a {
    color: white;
    text-decoration: none;   
    margin-left: 10px;
}

div.reply a:hover {
    text-decoration: underline;
}

div.comment-list {
    padding-bottom: 25px;
}

#reply-title {
    font-weight: 600;
    margin: 0;
}

#respond p.logged-in-as {
    font-size: 12px;
    margin: 0;
    display: block;
}

#respond p.logged-in-as a {
    text-decoration: none;
    color: white;
}

#respond p.logged-in-as a:hover {
    text-decoration: underline;
    color: white;
}

#respond p.comment-notes {
    color: rgb(247, 189, 158);
    font-size: 12px;  
    margin: 0;
    
}

#respond p {
    display: block;
}

#respond p select {
	max-width: 300px;
}

#respond p input {
    border: solid 1px rgb(243, 43, 0);
    width: 100px;       
}

#respond p.comment-form-author {
    font-size: 12px;    
    margin-bottom: 5px;
}

#respond p.comment-form-email {
    font-size: 12px;
    margin-left: 30px;
    margin-bottom: 5px;
}

#respond p.comment-form-emailwarning {
    font-size: 12px;    
    margin: 0;
    margin-bottom: 20px;
}

#respond p.comment-form-comment {
    font-size: 12px;    
    margin: 0;
}

#respond p.comment-form-comment textarea {    
    border: solid 1px rgb(243, 43, 0);   
    margin: 0;
    padding: 0;
	width: 95%;
}

#respond p.form-allowed-tags {
    font-size: 12px;
}

#respond p.form-submit {
    margin: 0;    
    margin-bottom: 20px;
}

#respond p.form-submit input[type=submit] {
    margin: 0;
    padding: 0;
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/comment_submit.png);
    background-repeat: no-repeat; 
    background-position: center;
    width: 40px;
    height: 40px;
    background-color: white;        
    border-top: none;
    border-right: none;
}

#comment-nav-above {
    margin: auto;
    width: 200px;
    padding-bottom: 25px;
}

p.no-comments {
    padding-bottom: 25px;
    text-align: center;
}

div.nav-previous {
    display:inline-block;
    font-size: 14px;
}

div.nav-next {
    display:inline-block;
    margin-left: 30px;
    font-size: 14px;
}

#articles_container {        
    background-color: #a1a9b0;
}

#articles_container div.post {    
	padding-bottom: 5px;
}

#articles_container_shadow {
    background: -moz-linear-gradient(top,  rgba(64,64,64,0.65) 0%, rgba(71,71,71,0.46) 10%, rgba(92,92,92,0.17) 26%, rgba(108,108,108,0) 35%, rgba(126,126,126,0) 45%, rgba(172,172,172,0) 67%, rgba(231,231,231,0) 91%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,64,64,0.65)), color-stop(10%,rgba(71,71,71,0.46)), color-stop(26%,rgba(92,92,92,0.17)), color-stop(35%,rgba(108,108,108,0)), color-stop(45%,rgba(126,126,126,0)), color-stop(67%,rgba(172,172,172,0)), color-stop(91%,rgba(231,231,231,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6404040', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    position: absolute;
    width: 100%;
    height: 35px;    
}

#articles_noadvert {
    height: 30px;    
}

#articles_advert_widget_container {
    background-color: transparent;    
    width: 100%;
    margin-bottom: 10px;
    padding-top: 15px;		
    display: block;
}

#articles_advert_widget {    
    width: 100%;
    background-color: transparent;
    margin: auto;	
	display: block;
}

#article_related {
    border-top: solid 1px gray;
    margin-bottom: 20px;
}

#article_related_subtitle {
    text-align: center;
    width: 100%;
    padding-top: 10px;
    font-size: 14px;
    font-weight: bold;
}
